「DAEMON Tools」にシステムをクラッシュされる脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.01.21(日)

「DAEMON Tools」にシステムをクラッシュされる脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構セキュリティセンター(IPA/ISEC)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は10月13日、DAEMON Toolsが提供する光学メディアドライブを仮想的に実現するソフトウェア「DAEMON Tools」にDoSの脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。

「DAEMON Tools Lite 4.41.3 より前のバージョン」「DAEMON Tools Pro Standard 4.41.0315 より前のバージョン」「DAEMON Tools Pro Advanced 4.41.0315 より前のバージョン」には、DoSの脆弱性(CVE-2011-3987)が存在する。この脆弱性が悪用されると、当該ソフトウェアを実行しているシステムにログイン可能な第三者によって、そのシステムをクラッシュされる可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
(吉澤亨史)

http://jvn.jp/jp/JVN07414354/
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×